Spyder提示ValueError: API 'QString' has already been set to version 1

在IPython中使用enthought.mayavi正常,但在Spyder中确有问题,提示如下 Traceback (most recent call last): File "G:\python\STD\mayavi_mlab.py", line 9, in <module> from enthought.mayavi import mlab File "C:\Python27\lib\site-packages\enthought\mayavi\mlab.py", line 3, in <module> from mayavi.mlab import * ValueError: API 'QString' has already been set to version 1

阅读全文 2013年02月27日 分类:学习笔记Python